<?php

namespace App\Controller\FrontEnd;

use Symfony\Bundle\FrameworkBundle\Controller\AbstractController;
use Symfony\Component\HttpFoundation\Response;
use Symfony\Component\Routing\Attribute\Route;

final class FrontController extends AbstractController
{
    /**TODO Update so this is it's own type so i don't have to hardcode anything */
    #[Route('/', name: 'front_end_home')]
    public function index(): Response
    {
        return $this->render('front/home/index.html.twig', [
            
        ]);
    }

    #[Route('/secret/styleguide', name: 'front_end_styleguide')]
    public function styleGuide(): Response 
    {
        return $this->render('front/styleguide/styleguide.html.twig',[]);
    }
}
